1 Reply Latest reply on May 9, 2012 4:08 PM by pbuwembo-esristaff

    ArcGIS Server 10 in RHEL

      The ArcGIS Server 10 system requirements page says that it supports RHEL AS/ES 4 and RHEL 5. I have RHEL WS 4, RHEL WS 6, and RHEL Desktop 5. I am wondering if any of these version works well with ArcGIS Server 10 without any problem. Thanks in advance!